#center, #left, #right {
	padding-top: 0;
}

.homescd {
	display: block;
	position: absolute;
	left: calc(50% - 25px);
	top: -100px;
	margin-bottom: -50px;
	cursor: pointer;
	margin: 0;
	padding: 0;
	width: 50px;
	height: 5em;
	background: rgba(0,0,0,0);
	border: none;
}
.homescd .jumper {
	position: absolute;
	bottom: 4em;
	opacity: 1;
	width: 100%;
	height: 30px;
	animation: jumpy 2s infinite linear;
}
.homescd .jumper:before {
	content: '';
	position: absolute;
	left: calc(50% - 15px);
	box-sizing: border-box;
	width: 30px;
	height: 30px;
	border: 5px solid #fff;
	border-width: 0 5px 5px 0;
	transform: rotate(45deg);
	transform-origin: 50% 50%;
}
@keyframes jumpy {
	0% {bottom: 60px; opacity: 0;}
	20% {bottom: 50px; opacity: 1;}
	60% {bottom: 20px; opacity: 1;}
	80% {bottom: 10px; opacity: 0;}
	100% {bottom: 60px; opacity: 0;}
}

.home .column.Video,
.home .column.teaser {
	padding-right: 30px;
	box-sizing: border-box;
}

.home .event .date,
.home .dspTeaserElement h1,
.home .dspTeaserElement .h1s {
	font-size: 16px;
}


.home .blockpt, .home .block { padding-top: 3em; }
.home .blockpb, .home .block { padding-bottom: 3em; }


.home .eventTitel { text-align: left; margin: 0; }
.home .EventTeaser.preview { margin-bottom: 10px; }
.home .readmore {
	font-size: 22px;
}
.home .event + p { padding-top: 2em; }
.home .contentPerson h2 {
	border-bottom: 2px solid rgb(181,9,0);
}

.home .NavCards { margin-bottom: 2em; }

.home .bgc {
	background: #f9f9f9;
}


.störer {
	position: relative;
	transition: all 500ms;
	transform-origin: 0 0;
}
.störer .contentDisplay {
	font-size: 120%;
	line-height: 1.2em;
	width: 750px;
	max-width: 96%;
	padding-left: 4%;
	order: 1;
}
.störer p:first-of-type {
	font-weight: bold;
	font-size: 100%;
	font-family: 'Montserrat', sans-serif;
}
.störer p a {
	position: relative;
	color: #fff;
	text-decoration: none;
	transition: all 500ms;
	box-sizing: border-box;
	display: inline-block;
	padding: 15px 35px;
	font-weight: 500;
	transform: scaleY(.9);
	background: rgb(181,9,0);
	border-radius: 35px 35px 0 35px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.störer p a {
	transform-origin: 50% 50%;
}

.störer .contentMaxPix {
	max-width: none;
	width: 50%;
	margin-bottom: 0;
	order: 2;
}
.oTon {
	width: 96%;
	padding: 0 2%;
	margin: auto;
}

@media all and (max-width: 1650px) {
	.störer .contentDisplay { max-width: 46%; }
	.störer .contentDisplay h1 { font-size: 30px; }
}
@media all and (max-width: 1100px) {
	.home .side {width: 100%;}
	.störer .contentMaxPix { width: 100% }
	.störer .contentDisplay {
		width: 66%;
		max-width: 100%;
		position: absolute;
		padding-left: 0;
		left: 15%;
	}
	.home .column.Blender,
	.home .column.Video {padding: 0; width: 100%;}
	.home .column.Video {margin-bottom: 1em;}
	.störer .contentDisplay h1 { font-size: 22px; }
}
@media all and (max-width: 900px) {
	.home .contentPerson .list .entry { width: 49%; padding-bottom: 1em; }
}
@media all and (max-width: 600px) {
	.home .contentPerson .list .entry { width: 100%; padding-bottom: 1em; }
}
/*
     FILE ARCHIVED ON 01:33:27 Aug 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:39:24 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.51
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 338.609
  LoadShardBlock: 81.44 (3)
  PetaboxLoader3.datanode: 292.059 (4)
  load_resource: 214.313
*/